/* banner */

.banner {
    margin: 0 auto;
    background: #000;
    overflow: hidden;
    width: 100%;
    position: relative;
    height: auto;
    z-index: 1;
}

.banner .swiper-slide {
    overflow: hidden;
    position: relative;
}

.banner .swiper {
    position: relative;
    height: 100%;
}

.banner .swiper-slide img {
    width: 100%;
    height: 100%;
    z-index: 1;
    transform: scale3d(1.1, 1.1, 1);
    transition: all 5s;
}

.banner .swiper-slide-active img {
    transform: scale3d(1, 1, 1);
    transition: all 5s;
}

.banner .swiper-slide .text {
    position: absolute;
    right: 10%;
    top: 13%;
    color: #333333;
    z-index: 11;
    text-align: right;
    display: table;
}

.banner .swiper-slide .text img {
    display: inline-block;
    max-width: 100%;
    width: auto;
}

.banner .swiper-pagination {
    bottom: 5% !important;
    padding: 0 5%;
}

.banner .swiper-pagination-bullet {
    width: 0.14rem !important;
    height: 0.14rem !important;
    line-height: 0.14rem;
    text-align: center;
    background: #ffffff;
    border-radius: 100%;
    opacity: 1;
    transition-duration: .5s;
    margin-right: 0.1rem !important;
    margin-left: 0 !important;
    position: relative !important;
    display: inline-block;
}


.banner .swiper-pagination-bullet-active {
    width: 0.3rem !important;
    background: #ec0000 !important;
    border-radius: 0.5rem;



}



.banner .swiper-pagination-bullet-active .pc-banner {
    display: block;
}

.pc-banner {
    display: block;
}

.mobile-banner {
    display: none;

}

.home-padd {
    position: relative;
}

.index-warp {
    width: 100%;
    padding: 1.5rem 2.4rem;
}

.ne-warp {
    width: 100%;
    padding: 0.9rem 2.4rem 1.4rem 2.4rem;
}


/* banner */


.link-warp {
    width: 100%;
    margin: 0 auto;
}


/* 第二屏 */
/* home-news */


.home-bit {
    position: relative;
    font-size: 0.36rem;
    font-weight: bold;
    line-height: 0.3rem;
    display: table;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0.15rem;
}

.home-more {
    width: 1.1rem;
    text-align: center;
    line-height: 0.35rem;
    color: #da251c;
    position: relative;
    font-size: 0.16rem;
    border: 1px solid #da251c;
    border-radius: 0.5rem;

}

.home-more a {
    color: #da251c;
}




/* 新闻 */

.home-news-box {
    width: 100%;
    position: relative;

}

.home-news-box .left {
    width: 50%;
    border-radius: 0.15rem;
    overflow: hidden;
    position: relative;
}

.home-news-box .left .pic {
    overflow: hidden;
    background: #000;
}

.home-news-box .left .pic img {
    display: block;
    width: 100%;
    transition-duration: .5s;
}

.home-news-box .left:hover .pic img {
    transform: scale(1.1);
    opacity: 0.8;
}

.home-news-box .left .dw {
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0.2rem 20% 0.2rem 0.15rem;

}

.home-news-box .left .dw p {
    font-size: 0.2rem;
    line-height: 0.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.home-news-box .swiper-pagination {
    text-align: right;
    padding-right: 0.1rem;
    bottom: 0.15rem !important;
}

.home-news-box .swiper-pagination-bullet {
    width: 0.15rem;
    height: 0.15rem;
    border-radius: 0.5rem;
    background: #fff;
    opacity: 1;
}

.home-news-box .swiper-pagination-bullet-active {
    background: #d70404;
}

.home-news-box .right {
    width: 47%;



}

.home-news-box .right .home-news-list li {
    padding-top: 0.18rem;
    padding-bottom: 0.1rem;
    border-bottom: 1px solid #dcdcdc;
    position: relative;
    padding-left: 0.17rem;
}

.home-news-box .right .home-news-list li p {
    width: 100%;
    line-height: 0.28rem;
    font-size: 0.18rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    transition-duration: .5s;
    cursor: pointer;



    color: #111;
}

.home-news-box .right .home-news-list li a {
    color: #111;
}

.home-news-box .right .home-news-list li:after {
    width: 0.07rem;
    height: 0.07rem;
    background: #868686;
    border-radius: 100%;
    top: 0.28rem;
    position: absolute;
    left: 0;
    content: "";
}

.home-news-box .right .home-news-list li a:hover {
    color: #da251c;

}

/*  */
.ne-bit {
    width: 100%;
    border-bottom: 1px solid #dadada;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.ne-bit h1 {
    line-height: 0.92rem;
    font-size: 0.48rem;
    font-weight: bold;
}

.ne-bit p {
    line-height: 0.92rem;
    font-size: 0.18rem;
    color: #0059ad;
}

/* 列表 */
.new-list dl {
    padding: 0.35rem 0;
    border-bottom: 1px solid #dadada;
    position: relative;
}

.new-list dl a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.new-list dl:after {
    content: "";
    width: 0;
    height: 2px;
    background: #0059ad;
    position: absolute;
    bottom: 0;
    left: 0;
    transition-duration: .5s;
}

.new-list dl:hover:after {
    width: 100%;
}

.new-list dl dt {
    width: 0.92rem;

    text-align: center;
}

.new-list dl dd {
    width: calc(100% - 0.92rem);
    width: -webkit-calc(100% - 0.92rem);
    padding-left: 0.25rem;
    display: flex;
    align-items: center;
    justify-content: left;
    font-size: 0.22rem;
    color: #111111;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    transition-duration: .5s;
}

.new-list dl:hover a dd {
    color: #0158b8;
}


.new-list dl dt h1 {
    font-size: 0.44rem;
    font-weight: normal;
    background: #0158b8;
    color: #fff;
    line-height: 0.54rem;
    transition-duration: .5s;
}

.new-list dl dt p {
    line-height: 0.4rem;
    font-size: 0.24rem;
    transition-duration: .5s;
    background: #e4edf2;
    color: #001f3c;
}

.jianT {
    width: 100%;
    text-align: center;
    padding: 0.6rem 0 0 0;
}

.jianT li {
    display: inline-block;
    margin: 0 0.05rem;
}

.jianT li a {
    font-size: 0.18rem;
    color: #474747;
    display: block;
    padding: 0.05rem 0.15rem;
    border: 1px solid #d5d5d5;
    background: #ffffff;
}

.jianT li a:hover {
    background: #0059ad;
    color: #fff;
}

.jianT li .on {
    background: #0059ad;
    color: #fff;
}

.detailBit {
    width: 100%;
    border-bottom: 1px solid #003380;
    padding-bottom: 0.2rem;
    margin-bottom: 0.5rem;
}

.detailBit h1 {
    line-height: 0.42rem;
    font-size: 0.35rem;
    color: #114088;
    margin-bottom: 0.1rem;
}

.detailTime {
    display: flex;
    justify-content: space-between;
}


.detailTime .t {
    line-height: 0.44rem;
    color: #132b8d;
    font-size: 0.18rem;
}


.detailtext {
    width: 100%;
    padding-bottom: 0.3rem;
    font-size: 0.18rem;
    line-height: 0.3rem;
    color: #333333;
}

.detailtext img {
    display: inline-block;
    max-width: 100%;
}

.news-pic-list dl {
    padding: 0.45rem 0.2rem;
    border-bottom: 1px solid #dadada;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    cursor: pointer;
}

.news-pic-list dl dt {
    width: 5.4rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.news-pic-list dl dt .time {
    margin-right: 0.4rem;
    text-align: right;
}

.news-pic-list dl dt .time p {
    display: inline-block;
    line-height: 36px;
    color: #001f3c;
    font-size: 20px;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 5px;
}

.news-pic-list dl dt .time h1 {
    line-height: 0.64rem;
    color: #001f3c;
    font-size: 0.48rem;
}

.news-pic-list dl dt .pic {
    width: 3.95rem;
    overflow: hidden;
    background: #000;
}



.news-pic-list dl dt .pic img {
    display: block;
    width: 100%;
    transition-duration: .5s;
}

.news-pic-list dl:hover dt .pic img {
    transform: scale(1.1);
    opacity: 0.7;
}

.news-pic-list dl dd {
    width: calc(100% - 5.9rem);
    margin-left: 0.5rem;
    position: relative;

}

.news-pic-list dl dd .text {
    line-height: 0.34rem;
    font-size: 0.22rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    transition-duration: .5s;
}

.news-pic-list dl dd .more {
    width: 1.12rem;
    border: 1px solid #d03e4a;
    border-radius: 0.5rem;
    line-height: 0.36rem;
    color: #d03e4a;
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    cursor: pointer;
    display: inline-block;
}

.news-pic-list dl dd .more:hover {
    background: #d03e4a;
    color: #fff;
}

@media only screen and (max-width: 1440px) {


    .index-warp {
        width: 100%;
        padding: 1rem 1.5rem;
    }

    .home-news-box .right .home-news-list li p {
        line-height: 24px;
        font-size: 17px;
    }

    .home-news-box .right .home-news-list li {
        padding-top: 0.12rem;
    }

    .home-more {
        width: 100px;
        line-height: 32px;
        height: 34px;
        font-size: 16px;
    }

    .ne-warp {
        padding: 0.9rem 1.5rem 1.4rem 1.5rem;
    }

    .detailTime .t {
        font-size: 16px;
    }

    .detailtext {
        padding-bottom: 20px;
        font-size: 16px;
        line-height: 26px;
    }
}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1090px) {
    .index-warp {
        width: 100%;
        padding: 80px 5%;
    }

    .banner .swiper-pagination-bullet {
        width: 14px !important;
        height: 14px !important;
    }

    .home-news-box .swiper-pagination-bullet {
        width: 13px;
        height: 13px;
    }

    .home-news-box .swiper-pagination-bullet {
        width: 13px;
        height: 13px;
    }

    .home-news-box .left .dw {
        padding: 15px 20% 15px 0.15rem;
    }

    .home-bit {
        font-size: 24px;
        line-height: 40px;
    }

    .home-news-box .right .home-news-list li p {
        line-height: 24px;
        font-size: 16px;
    }

    .new-list dl dd {
        font-size: 18px;
        width: calc(100% - 80px);
        width: -webkit-calc(100% - 80px);
    }

    .new-list dl dt {
        width: 80px;
    }

    .new-list dl dt h1 {
        font-size: 22px;
        line-height: 40px;
    }

    .new-list dl dt p {
        line-height: 32px;
        font-size: 15px;
    }

    .jianT li a {
        font-size: 16px;
    }

    .ne-warp {
        padding: 0.9rem 5% 1.4rem 5%;
    }

    .ne-bit p {
        font-size: 15px;
    }

    .news-pic-list dl dd .text {
        line-height: 26px;
        font-size: 16px;
    }

    .news-pic-list dl dd .more {
        width: 100px;
        line-height: 32px;
        font-size: 16px;
    }
}

@media only screen and (max-width: 760px) {
    .ne-warp {
        padding: 15px 10px;
    }

    .index-warp {
        width: 100%;
        padding: 20px 10px;
    }

    .home-news-box .left {
        width: 100%;
    }

    .home-news-box .right {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .home-news-box .left .dw {
        padding: 15px 10% 35px 0.15rem;
    }

    .home-news-box .left .dw p {
        font-size: 15px;
        line-height: 24px;
    }

    .ne-bit p {
        display: none;
    }

    .new-list dl dd {
        width: 100%;
        font-size: 16px;
        line-height: 26px;
    }
}